
/* - collage.css - */
@media all {
/* http://www.gh-ulma.com/portal_css/collage.css?original=1 */
/* */
/* */
.collage-image {
}
.collage-featured-image {
float: right;
}
.featured-document {
background: #f3f3f3;
padding: 10px;
}
.collage-listitem {
margin-bottom: 1em;
}
.collage-item .documentActions {
display: none;
}
.collage-item h2 {
text-align: center;
}
.collage-header {
font-size: 0.9em;
border-bottom: 1px solid #8cacbb;
padding: 5px;
position: relative;
}
.collage-header p.discreet {
font-size: 1em;
}
.collage-header span {
color: #76797c;
text-transform: lowercase;
float: left;
margin-right: 3px;
}
.collage-header a {
cursor: pointer;
}
.collage-header a.action,
.collage-header a.layout,
.collage-header a.create {
text-transform: lowercase;
margin-right: 0.2em;
text-decoration: none;
}
.collage-header a.action span.inactive,
.collage-header a.layout span.inactive {
text-decoration: underline;
}
.collage-header a.layout span.active {
color: Black;
}
.copy-object-icon,
.paste-object-icon,
.split-column-icon {
float: left;
width: 14px;
height: 14px;
padding-right: 3px;
background: url(http://ulma.cs/icon-split.gif) no-repeat top left;
}
/* */
.expandable-section .expandable-label .expandable-icon {
background: url(http://ulma.cs/icon-plusminus.gif) no-repeat top left;
float: left;
width: 14px;
height: 14px;
padding-right: 3px;
}
.expandable-section .expandable-label.enabled .expandable-icon {
background-position: -20px 0%;
}
.expandable-section .expandable-label {
float: left;
line-height: 14px;
position: relative;
}
.expandable-content {
clear: both;
display: none;
padding: 10px;
position: relative;
}
ul.collage-content-menu {
list-style-image: none;
list-style-type: none;
margin: 0;
}
ul.collage-content-menu li {
width: 150px;
float: left;
}
/* */
div.insert-existing-items h4 {
line-height: 16px;
}
/* */
span.collage-navigation a {
text-decoration: none;
}
/* */
.display-collagerow_default_view {
background-image: url(icon-collagerow_default_view.gif) !important;
}
.display-collagerow_largeleft_view {
background-image: url(icon-collagerow_largeleft_view.gif) !important;
}
.display-collagerow_largeright_view {
background-image: url(icon-collagerow_largeright_view.gif) !important;
}
.display-collagecolumn_default_view {
background-image: url(icon-collagecolumn_default_view.gif) !important;
}
/* */
.collage-quickedit {
float: right;
}
#collage .collage-row {
min-height:100%;
margin-left:auto;
margin-right:auto;
text-align:left;
position:relative;
width: 100%;
clear: both;
}
#collage.edit .collage-row {
border: 1px outset red;
margin-bottom: 5px;
}
#collage.edit .column-block {
border: 1px outset blue;
margin: 5px;
}
#collage.edit .collage-item {
border: 1px outset;
margin: 5px;
}
* html #collage .collage-row {
width:100%px;
height:100%;
}
#collage .block_1,
#collage .block_2 {
float:left;
}
#collage .block_3 {
float: left;
}
.collage-item {
margin-bottom: 0.5em;
}
#collage .collage-row .block_1 div {
height: 350px;
z-index: 1;
position: relative;
}
#collage.edit .collage-row .block_1 div {
height: auto;
}
#collage .collage-row .block_1 div.collage-item {
float:left;
}
#collage .collage-row .block_1 div.collage-item #kupu-editor-text {
text-align: left;
}
#collage .collage-row .block_1 div.collage-item h2{
padding: 10px 0 0 20px !important;
text-align:left !important;
}
#collage .collage-row .block_1 div.collage-item p{
padding: 0px 20px 10px 20px;
}
#collage .collage-row .block_1 div.collage-item p img{
z-index: -1;
position: absolute;
top: 0;
left:0;
}
#collage .collage-row .block_2 div.collage-item {
margin-left: 0.5em;
margin-right: 0.5em;
}
#collage .collage-row .block_3 div.collage-item {
margin-left: 0.5em;
}
#collage div.collage-last-object {
margin-right: 0 !important;
}
/* */
#collage .one-column .block_1 {
width: 635px;
}
#collage.edit .one-column .block_1 {
width: 98%;
}
#collage .two-columns-equal .block_1,
#collage .two-columns-equal .block_2 {
width:50%;
}
#collage.edit .two-columns-equal .block_1,
#collage.edit .two-columns-equal .block_2 {
width:47%;
}
#collage .two-columns-equal .block_2 { width:49.9%; }
#collage .three-columns-equal .block_1,
#collage .three-columns-equal .block_2 {
width:33%;
}
#collage.edit .three-columns-equal .block_1,
#collage.edit .three-columns-equal .block_2,
#collage.edit .three-columns-equal .block_3 {
width:31%;
}
#collage .three-columns-equal .block_3 {
width: 33.9%;
}
#collage .three-columns-equal .block_2 { width:32.9%; }
/* */
#collage .collage-item .documentByLine,
#collage .collage-item .link-parent{
display: none;
}
#collage .two-columns-largeleft .block_1 {
width: 60%;
}
#collage .two-columns-largeleft .block_2 {
width: 40%;
}
#collage.edit .two-columns-largeleft .block_1 {
width: 57%;
}
#collage.edit .two-columns-largeleft .block_2 {
width: 37%;
}
#collage .three-columns-largeleft .block_1 {
width:60%;
}
#collage .three-columns-largeleft .block_2 { width:19.9%; }
#collage .three-columns-largeleft .block_3 {
width: 20%;
}
#collage.edit .three-columns-largeleft .block_1 {
width:58%;
}
#collage.edit .three-columns-largeleft .block_2,
#collage.edit .three-columns-largeleft .block_3 {
width: 18%;
}
#collage .two-columns-largeright .block_2 {
width: 60%;
}
#collage .two-columns-largeright .block_1 {
width: 40%;
}
#collage.edit .two-columns-largeright .block_2 {
width: 57%;
}
#collage.edit .two-columns-largeright .block_1 {
width: 37%;
}
#collage .three-columns-largeright .block_3 {
width:60%;
}
#collage .three-columns-largeright .block_1 {
width: 20%;
}
#collage .three-columns-largeright .block_2 { width:19.9%; }
#collage.edit .three-columns-largeright .block_3 {
width:57%;
}
#collage.edit .three-columns-largeright .block_1,
#collage .three-columns-largeright .block_2 {
width: 18%;
}
#main{
width: 660px;
float: left;
margin: 0 0 0 10px;
border-right: 1px solid #ddd;
}
#main .documentFirstHeading{
color: #E20A16;
margin:0.3em 0 0.5em 20px;
}
#column{
width: 230px;
margin-right:5px;
float: right;
}
.one-column{
padding: 0px;
}
.one-column img{
float: left;
}
.sectors{
font-size: 0.8em;
margin-top: 0.5em;
}
#news, #rightportlets{
margin-top: 3em;
}
#contact{
margin-top: 1em;
height: 200px;
}
#contact a{
background: url(map.gif) no-repeat 0 30px;
padding-bottom: 140px;
width: 100%;
display: block;
font-size: 0.9em;
color: #000;
text-align: center;
}
#contact a:hover{
background: url(map2.gif) no-repeat 0 30px;
color: #e20a16;
}
#contact h2, #news h2, #rightportlets .portletHeader{
background: url(portadatit2.gif) no-repeat top left;
padding: 3px 5px;
height: 30px;
font-size: 1.4em;
margin-bottom: 0.5em;
font-weight: normal;
line-height: 1.5em;
}
#news a{
color: #000 !important;
}
#news a:hover{
color: #E20A16 !important;
text-decoration: underline;
}
.newsitem {
text-indent: 15px;
background: url(bulletnews2.gif) no-repeat 1px 5px;
margin: 0.5em 0 1em 0;
font-size: 0.9em;
}
.solution {
padding: 0px;
display: block;
font-size: 0.8em;
}
.solution .packaging-solution-image{
margin:0;
}
#featured{
margin-bottom: 1em;
width: 650px;
}
#markets{
background: #fff url(portadatit.gif) no-repeat 0px 5px;
display: block;
height: auto;
float: left;
margin-top: 15px;
}
#markets h3{
height: 50px;
}
#markets .sectors{
text-align: left;
margin: 0 !important;
}
#markets .sectors a{
color: #7e7e7e;
}
#markets .sectors a:hover{
color: #e20a16;
}
#market-1{
width: 141px;
float: left;
padding: 0 10px 0 10px;
}
#market-2{
width: 141px;
float: left;
padding: 0 10px 0 10px;
}
#market-3{
width: 141px;
float: left;
padding: 0 10px 0 10px;
}
#market-4{
width: 141px;
float: left;
padding: 0 10px 0 10px;
}
#mercados{
}
.mercado-container{
background: #fff url(portadatit3.gif) no-repeat 0px 5px;
display: block;
height: auto;
float: left;
margin-top: 15px;
}
#mercados h3{
height: 50px;
}
.solucion {
display: block;
font-size: 0.8em;
padding: 0;
}
#mercados .sectores{
text-align: left;
font-size: 0.8em;
margin: 0 !important;
}
#mercados .sectores a{
color: #7e7e7e;
}
#mercados .sectores a:hover{
color: #e20a16;
}
.mercado-1{
width: 300px;
float: left;
padding: 0 10px 0 10px;
}
.mercado-2{
width: 295px;
float: left;
padding: 0 10px 0 10px;
}
#mercados .packaging-solution-image{
float: right !important;
}
.mercado-de .packaging-solution-image {
margin: 10px 0;
}
#mercados .mercado-de .packaging-solution-image {
float: none !important;
}
}

